uuid: 28d62a88-d0dc-4e8c-a9b1-683b966b4138
langcode: en
status: true
dependencies:
  module:
    - linkit
id: config_sync.module.linkit
snapshotSet: config_sync
extensionType: module
extensionName: linkit
items:
  -
    collection: ''
    name: image.style.linkit_result_thumbnail
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: linkit_result_thumbnail
      label: 'Linkit result thumbnail'
      effects:
        2943df29-38ea-459c-ba1d-290489bb1807:
          uuid: 2943df29-38ea-459c-ba1d-290489bb1807
          id: image_scale_and_crop
          weight: 1
          data:
            width: 50
            height: 50
            anchor: center-center
      _core:
        default_config_hash: PY0kMp7KIxvU4kBi5mcnD_DHTKUc1OkYCfaPliXjpa8
  -
    collection: ''
    name: linkit.linkit_profile.default
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: default
      label: Default
      description: 'A default Linkit profile'
      matchers:
        556010a3-e317-48b3-b4ed-854c10f4b950:
          uuid: 556010a3-e317-48b3-b4ed-854c10f4b950
          id: 'entity:node'
          weight: 0
          settings:
            metadata: '[node:content-type:name] #[node:nid] | [node:created:medium] by [node:author]'
            bundles: {  }
            group_by_bundle: false
            include_unpublished: false
            substitution_type: canonical
            limit: 100
      _core:
        default_config_hash: 0Jw_BFJCCtWk187tIYvME58VFpYwPaAdrc4eRtAyHH0
